Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Ciscosecure ACS upgrade problem.

Hi,

My intention is to upgrade our old ACS v2.4.1 NT ACS Server to a new v3.2.1 Win2000 ACS server. As described on this forum, I am following the process 2.4.1 to 2.4.3 to 2.6.4 to 3.0.2 on the old NT box and then replicate to 3.0.2 on the new Win 2000 box. I managed to upgrade the old NT box to 2.6.4 without issues. However, I have a problem going from 2.6.4 to 3.0.2. During the installation I get this error..."ODBC Microsoft Access 97 driver login failed" - "Unrecognized database format "C:\Program Files\CiscoSecure ACS v3.0\CSAuth\VarsDB.mdb."

Any ideas why this is happening? The first two steps 2.4.1 to 2.4.3 to 2.6.4 upgraded fine.

Many thanks,

Steve.

149
Views
0
Helpful
0
Replies
CreatePlease to create content